ಈ ಆಪಲ್ ಸಾಧನಗಳು ಸೈಬರ್ ದಾಳಿಗೆ ಒಳಗಾಗಬಹುದು ಎಂದು ಭದ್ರತಾ ಸಂಸ್ಥೆ ಎಚ್ಚರಿಸಿದೆ | Duda News

ಹೊಸ ಭದ್ರತಾ ಸಮಸ್ಯೆಯ ಬಗ್ಗೆ ಭಾರತ ಸರ್ಕಾರವು ಈ ವಾರ ಆಪಲ್ ಬಳಕೆದಾರರನ್ನು ಎಚ್ಚರಿಸಿದೆ. ಭಾರತೀಯ ಕಂಪ್ಯೂಟರ್ ಎಮರ್ಜೆನ್ಸಿ ರೆಸ್ಪಾನ್ಸ್ ಟೀಮ್ (CERT-In) ಜನವರಿ 31 ರ ತನ್ನ ಬುಲೆಟಿನ್‌ನಲ್ಲಿ ಆಪಲ್ ವಾಚ್, ಆಪಲ್ ಟಿವಿ, ಮ್ಯಾಕ್, ಐಫೋನ್ ಮತ್ತು ಐಪ್ಯಾಡ್ ಬಳಕೆದಾರರಿಗೆ ಹೆಚ್ಚಿನ ಅಪಾಯವಿದೆ ಎಂದು ಅವರು ಆಕ್ರಮಣಕಾರರಿಗೆ ತಮ್ಮ ಸಾಧನಗಳನ್ನು ದೂರದಿಂದಲೇ ಪ್ರವೇಶಿಸಲು ಅನುಮತಿಸಬಹುದು. ದಾಳಿಕೋರರು ಗೌಪ್ಯ ಡೇಟಾವನ್ನು ಸಂಗ್ರಹಿಸಬಹುದು ಮತ್ತು ಸುಲಿಗೆಗೆ ಬದಲಾಗಿ ಮಾಹಿತಿಯನ್ನು ಕದಿಯಬಹುದು ಎಂದು ಭದ್ರತಾ ಏಜೆನ್ಸಿಗಳು ಎಚ್ಚರಿಸಿವೆ.

ಪರಿಣಾಮ ಬೀರುವ ಸಾಧನಗಳನ್ನು ನೋಡೋಣ.

ಬಾಧಿತ ಸಾಧನಗಳು

– 16.7 ಕ್ಕಿಂತ ಮೊದಲು Apple iOS ಆವೃತ್ತಿ ಮತ್ತು 15.8.1 ಕ್ಕಿಂತ ಮೊದಲು iPadOS ಆವೃತ್ತಿ

– 17.0.1 ಕ್ಕಿಂತ ಮೊದಲು Apple iOS ಆವೃತ್ತಿ ಮತ್ತು 16.7.5 ಕ್ಕಿಂತ ಮೊದಲು iPadOS ಆವೃತ್ತಿ

– Apple macOS Monterey ಆವೃತ್ತಿಗಳು 12.7.3 ಮೊದಲು

– 17.3 ಕ್ಕಿಂತ ಮೊದಲು Apple tvOS ಆವೃತ್ತಿಗಳು

– Apple macOS ವೆಂಚುರಾ ಆವೃತ್ತಿಗಳು 13.6.4 ಮೊದಲು

– 10.3 ಕ್ಕಿಂತ ಮೊದಲು Apple watchOS ಆವೃತ್ತಿಗಳು

– 17.3 ಕ್ಕಿಂತ ಮೊದಲು ಆಪಲ್ ಸಫಾರಿ ಆವೃತ್ತಿಗಳು

ಈ ಭದ್ರತಾ ಅಪಾಯದಿಂದ ನೀವು ಹೇಗೆ ಪ್ರಭಾವಿತರಾಗಿದ್ದೀರಿ?

ಹೇಳಲಾದ ಭದ್ರತಾ ಏಜೆನ್ಸಿಯು ಗಮನಿಸಿದಂತೆ, ಮೇಲಿನ ಆಪಲ್ ಸಾಧನಗಳಲ್ಲಿ ಈ ಭದ್ರತಾ ದೋಷಗಳು ಇರುತ್ತವೆ ಮತ್ತು ಆಕ್ರಮಣಕಾರರಿಗೆ ಸೂಕ್ಷ್ಮ ಮಾಹಿತಿಯನ್ನು ಪ್ರವೇಶಿಸಲು, ಅನಿಯಂತ್ರಿತ ಕೋಡ್ ಅನ್ನು ಕಾರ್ಯಗತಗೊಳಿಸಲು, ಭದ್ರತಾ ನಿರ್ಬಂಧಗಳನ್ನು ಬೈಪಾಸ್ ಮಾಡಲು ಮತ್ತು ಉದ್ದೇಶಿತ ಸಾಧನ ವ್ಯವಸ್ಥೆಯಲ್ಲಿ ಉನ್ನತ ಸವಲತ್ತುಗಳನ್ನು ಪಡೆಯಲು ಅನುಮತಿಸಬಹುದು. .

ನಾವು ಹೈಲೈಟ್ ಮಾಡಿದ ವಿವರಗಳನ್ನು ನೋಡಿದರೆ, ಈ ಅಪಾಯಗಳು ಐಫೋನ್ 6 ಸರಣಿ, ಐಪ್ಯಾಡ್ ಏರ್ 2 ಮತ್ತು ಐಪಾಡ್ ಟಚ್ 7 ನೇ ಪೀಳಿಗೆಯ ಮಾದರಿಗಳಿಗೆ ಹಿಂತಿರುಗುವ ವ್ಯಾಪಕ ಶ್ರೇಣಿಯ ಸಾಧನಗಳ ಮೇಲೆ ಪರಿಣಾಮ ಬೀರುತ್ತವೆ.

ಇದನ್ನೂ ಓದಿ ಎಂಎಂಎಯಲ್ಲಿ ಮಾರ್ಕ್ ಜುಕರ್‌ಬರ್ಗ್ ಪಾಲ್ಗೊಳ್ಳುವಿಕೆಯ ಬಗ್ಗೆ ಹೂಡಿಕೆದಾರರು ಚಿಂತಿತರಾಗಿದ್ದಾರೆ, ಮೆಟಾ ಸಿಇಒ ಪ್ರತಿಕ್ರಿಯೆ ನಿಮಗೆ ಆಶ್ಚರ್ಯವನ್ನುಂಟು ಮಾಡುತ್ತದೆ

ಈ ದಾಳಿಯಿಂದ ನಿಮ್ಮನ್ನು ರಕ್ಷಿಸಿಕೊಳ್ಳಲು ನೀವು ಏನು ಮಾಡಬಹುದು?

ಭಾರತೀಯ ಕಂಪ್ಯೂಟರ್ ಎಮರ್ಜೆನ್ಸಿ ರೆಸ್ಪಾನ್ಸ್ ಟೀಮ್ ನೀಡಿದ ಸಲಹೆಗಳ ಪ್ರಕಾರ, ನೀವು ಸಾಧ್ಯವಾದಷ್ಟು ಬೇಗ ಲಭ್ಯವಿರುವ ಇತ್ತೀಚಿನ ನವೀಕರಣಗಳಿಗೆ Apple ಸಾಧನಗಳನ್ನು ನವೀಕರಿಸಬೇಕು.

ನಿಮ್ಮ ಸಾಧನವು ಇಲ್ಲಿ ಪಟ್ಟಿ ಮಾಡಲಾದ ಸಾಫ್ಟ್‌ವೇರ್ ಆವೃತ್ತಿಗಳಿಗೆ ಸೀಮಿತವಾಗಿದ್ದರೆ, ಈ ಭದ್ರತಾ ಕಾಳಜಿಗಳಿಂದ ಸುರಕ್ಷಿತವಾಗಿರಲು ನೀವು ಹೆಚ್ಚು ಇತ್ತೀಚಿನ ಸಾಧನಕ್ಕೆ ಬದಲಾಯಿಸುವುದನ್ನು ಪರಿಗಣಿಸಬೇಕು.